<?php
  
/*
-------------
Вывод медалей
-------------
*/
  
$data = DB::GET_STRING_ALL("SELECT * FROM `RATING_MEDAL`");

WHILE ($list = $data->FETCH())
{
  
  IF ($account['RATING'] >= $list['FROM'] && $account['RATING'] <= $list['BEFORE']){
    
    $upd2 .= " <img src='/files/upload/medal/".$list['ID'].".".$list['EXT']."'>";
    
  }
  
}
  
?>